<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="/assets/css/style.css">
</head>
<body>
  <div class="main">
    <a href="assets/pages/products/products.html">Products</a>
  </div>
</html>